/*ハンバーガーメニュー*/
a#btn span.humberger {
  background: #FFF;
  width: 30px;
  height: 4px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
a#btn span.humberger:before {
  content: "";
  display: block;
  position: absolute;
  top: -10px;
  background: #FFF;
  width: 30px;
  height: 4px;
  transition: all 0.3s ease-in-out;
}
a#btn span.humberger:after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  background: #FFF;
  width: 30px;
  height: 4px;
  transition: all 0.3s ease-in-out;
}
a#btn span.change {
  height: 0;
}
a#btn span.text.change {
  height: auto;
}
a#btn span.change:before {
  transform: rotate(-45deg);
  top: 0;
}
a#btn span.change:after {
  transform: rotate(45deg);
  top: 0;
}
a#btn {
  display: block;
  margin: 0;
  position: fixed;
  left: 20px;
  top: 0;
  padding: 0;
  cursor: pointer;
  width: 60px;
  height: 60px;
  box-sizing: border-box;
  z-index: 9999;
}
@media screen and (max-width: 768px) {
  a#btn {
    left: 0;
    top: 0;
    width: 60px;
    height: 60px;
  }
  a#btn span.humberger, a#btn span.humberger:before, a#btn span.humberger:after {
    height: 3px;
    width: 30px;
  }
  a#btn span.change {
    height: 0;
  }
}
/*モーダルナビゲーション*/
#overlay {
  background: #000306;
  display: none;
  width: 100%;
  height: 100vh;
  text-align: left;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.MDL_window_wrap {
  box-sizing: border-box;
  max-width: 100%;
  height: auto;
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  margin: 0;
  padding: 0;
}